@charset "UTF-8";

@font-face {
  font-family: "CircularPro";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/CircularPro-Book.eot);
  src: url(../fonts/CircularPro-Book.eot?#iefix) format("embedded-opentype"), url(../fonts/CircularPro-Book.woff) format("woff"), url(../fonts/CircularPro-Book.ttf) format("truetype"), url(../fonts/CircularPro-Book.svgCircularPro-Book) format("svg");
}

@font-face {
  font-family: "CircularPro-Italic";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/CircularPro-BookItalic.eot);
  src: url(../fonts/CircularPro-BookItalic.eot?#iefix) format("embedded-opentype"), url(../fonts/CircularPro-BookItalic.woff) format("woff"), url(../fonts/CircularPro-BookItalic.ttf) format("truetype"), url(../fonts/CircularPro-BookItalic.svgCircularPro-BookItalic) format("svg");
}

@font-face {
  font-family: "CircularPro-Bold";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/CircularPro-Bold.eot);
  src: url(../fonts/CircularPro-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/CircularPro-Bold.woff) format("woff"), url(../fonts/CircularPro-Bold.ttf) format("truetype"), url(../fonts/CircularPro-Bold.svgCircularPro-Bold) format("svg");
}

@font-face {
  font-family: "CircularPro-Black";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/CircularPro-Black.eot);
  src: url(../fonts/CircularPro-Black.eot?#iefix) format("embedded-opentype"), url(../fonts/CircularPro-Black.woff) format("woff"), url(../fonts/CircularPro-Black.ttf) format("truetype"), url(../fonts/CircularPro-Black.svgCircularPro-Black) format("svg");
}

/*Scaffolding*/
html,
body,
div,
span,
h1,
h2,
h3,
p,
a,
ul,
li,
footer,
header {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

footer,
header,
main {
  display: block;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  font-family: sans-serif;
  font-size: 10px;
  font-size: 62.5%;  /* This is just for easier calculation for rem usage! 1rem=10px */
  height: 100%;
}
body {
  background-color: #fff;
  color: #333333;
  display: flex;
  flex-direction: column;
  font-family: "CircularPro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  height: 100%;
  line-height: 1.42857;
}

@media screen and (max-width: 41.25em) {
  body {
    font-size: 1.4rem;
    font-size: 14px;
  }
}

*:focus {
  box-shadow: none !important;
  outline: 0.1rem dotted currentColor;
  outline: 1px dotted currentColor;
}
/* HEADLINES */

h1,
h2,
h3 {
  display: block;
  font-family: "CircularPro-Black", Arial, Helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.1;
}

h1 {
  font-size: 60px;
  font-size: 6rem;
  margin: 40px 0 20px;
  margin: 4rem 0 2rem;
}

@media screen and (max-width: 41.25em) {
  h1 {
    font-size: 40px;
    font-size: 4rem;
  }
}

h2 {
  font-size: 3.5rem;
  font-size: 35px;
  margin: 40px 0 30px 0;
  margin: 4rem 0 3rem 0;
}

@media screen and (max-width: 41.25em) {
  h2 {
    font-size: 28px;
    font-size: 2.8rem;
  }
}

h3 {
  font-size: 2.5rem;
  font-size: 25px;
  margin: 20px 0 5px;
  margin: 2rem 0 0.5rem;
}

@media screen and (max-width: 41.25em) {
  h3 {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

p {
  display: block;
  margin: 10px 0;
  margin: 1rem 0;
  padding: 0;
}

a {
  background-color: transparent;
  color: #fff;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
}

a:hover {
  color: #fff;
  text-decoration: underline;
}

a:focus {
  outline: 1px dotted currentColor;
  box-shadow: none !important;
}

ul {
  list-style: none;
  margin-bottom: 10px;
  margin-top: 0;
}

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.content-wrapper,
.error {
  flex: 1 0 auto;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.col-md-6 {
  min-height: 1px;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

@media (min-width: 55em) {
  .col-md-6 {
    float: left;
  }

  .col-md-6 {
    width: 50%;
  }
}

@-ms-viewport {
  width: device-width;
}

::-webkit-input-placeholder {
  color: #eceae6;
  transition: color 0.4s;
}

:-moz-placeholder {
  color: #eceae6;
  transition: color 0.4s;
}

::-moz-placeholder {
  color: #eceae6;
  transition: color 0.4s;
}

:-ms-input-placeholder {
  color: #eceae6;
  transition: color 0.4s;
}

:placeholder-shown {
  color: #eceae6;
  transition: color 0.4s;
}

.soh-form-text-empty:placeholder-shown {
  color: transparent;
}

.soh-form-text-empty.soh-form-elem-nolabel:placeholder-shown {
  color: #eceae6;
}

.soh-text:invalid,
.soh-text:required,
.soh-select:invalid,
.soh-select:required,
.soh-readonly:invalid,
.soh-readonly:required,
.form_field_text:invalid,
.form_field_text:required,
.form_field_select:invalid,
.form_field_select:required {
  box-shadow: none;
}

.soh-select::ms-expand,
.form_field_select::ms-expand {
  display: none;
}

header.global-header {
  border-bottom: 1px solid #eceae6;
  width: 100%;
}

header.global-header .header-top {
  background-color: #fff;
  margin: 0 auto;
  max-width: 1440px;
  overflow: hidden;
  position: relative;
}

header.global-header .header-top .header-logo {
  float: none;
  height: 80px;
  margin: 0 auto;
  max-width: 195px;
  text-align: center;
  width: 60%;
}

header.global-header .header-top .header-logo svg {
  fill: #000;
  height: 100% !important;
  width: 100% !important;
}

header.global-header .header-top .header-logo svg:hover {
  animation: none;
}

.ooh-busy header.global-header .header-top .header-site-title {
  font-size: 3rem;
  margin: 0 0 20px 0;
  text-align: center;
}

@media screen and (min-width: 41.35em) {
  header.global-header .header-top {
    padding-left: 30px;
  }
  header.global-header .header-top .header-logo {
    float: left;
    margin: 0;
  }
  .ooh-busy header.global-header .header-top .header-site-title {
    float: left;
    height: 80px;
    margin: 0;
    padding: 24px 30px;
  }
}

footer.global-footer {
  background-color: #eceae6;
  overflow: hidden;
  padding: 30px 30px 1rem 30px;
  width: 100%;
}

footer.global-footer .footer-bottom {
  margin: 0 auto;
  max-width: 1440px;
}

footer.global-footer .footer-bottom .footer-social {
  padding-left: 0;
  padding-right: 0;
}

footer.global-footer .footer-bottom .footer-column {
  padding-bottom: 20px;
}

footer.global-footer .footer-bottom .footer-social ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
}

footer.global-footer .footer-bottom .footer-social ul li {
  height: 2em;
  text-align: center;
  width: 33%;
}

footer.global-footer .footer-bottom .footer-social ul li a {
  height: 30px;
  width: 30px;
}
footer.global-footer .footer-bottom .footer-social ul li a:focus {
  outline: none;
}

footer.global-footer .footer-bottom .footer-social ul li svg {
  fill: #000;
  height: 100% !important;
  min-width: 30px;
  width: 100% !important;
}

footer.global-footer .footer-bottom .footer-social ul li a:hover svg {
  fill: #757575;
  min-width: 30px;
}

footer.global-footer .footer-bottom .footer-links {
  text-align: center;
}

footer.global-footer .footer-copyright {
  margin-top: 20px;
  text-align: center;
}
@media (min-width: 41.25em) {
  footer.global-footer .footer-copyright {
    text-align: left;
  }
  footer.global-footer .footer-bottom > .footer-links {
    text-align: left;
  }
  footer.global-footer .footer-bottom > .footer-links h3 {
    margin-top: 0;
  }
  footer.global-footer .footer-bottom > .footer-links ul li {
    float: left;
    width: 33%;
  }
}

@media screen and (min-width: 55.1em) {
  footer.global-footer .footer-bottom > .footer-social,
  footer.global-footer .footer-bottom > .footer-links {
    padding: 0;
    width: 50%;
  }
  footer.global-footer .footer-bottom .footer-social {
    float: left;
  }
  footer.global-footer .footer-bottom .footer-links {
    float: right;
  }
  footer.global-footer .footer-bottom .footer-social ul {
    display: block;
  }
  footer.global-footer .footer-bottom .footer-social ul li {
    display: inline-block;
    padding: 0;
    width: 30%;
  }
}

main {
  color: #333333;
  margin: 0 auto;
  min-height: 500px;
  min-height: 50rem;
  overflow-x: hidden;
}

svg:hover {
  animation: icon-pulse 0.4s;
}

svg:focus {
  outline-offset: 0;
}

@keyframes icon-pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.search-container:placeholder-shown {
  color: #9a9a9a;
  font-size: 1.8rem;
}

.search-section .search-container:placeholder-shown,
.search-results-page .search-container:placeholder-shown {
  color: #9a9a9a;
  font-size: 4rem;
}

@media screen and (min-width: 41.35em) {
  .search-container:placeholder-shown,
  .search-results-page .search-container:placeholder-shown {
    font-size: 6rem;
  }
}


/*** Error Content ***/

.error {
  align-items: center;
  background: url(../images/soh-bg.jpg) no-repeat center center fixed;
  background-size: cover;
  display: flex;
  min-height: calc(100vh - 300px);
  padding: 5% 0;
}

.error .error-content {
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  color: white;
  margin: auto;
  padding: 30px;
  width: 80%;
}
.error .error-content h1 {
  font-size: 30px;
  font-size: 3rem;
}
.error .error-content .intro {
  font-family: "CircularPro-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.4rem;
  font-size: 24px;
  line-height: 1.2;
}

@media screen and (min-width: 41.35em) {
  .error .error-content {
    width: 60%;
  }
  .error .error-content h1 {
    font-size: 40px;
    font-size: 4rem;
  }
}
@media screen and (min-width: 55.1em) {
  .error {
    min-height: calc(100vh - 246px);
  }
  .error .error-content {
    width: 45%;
  }
}

.soh-busy .error {
  background: url(../images/error-bg.jpg) no-repeat center center fixed;
  background-size: cover;
}

.ooh-busy .error {
  background: url(../images/ooh-bg.jpg) no-repeat center center fixed;
  background-size: cover;
}
